Slince\Shopify\Manager\Order\Order:
    properties:
        id:
            type: integer
        email:
            type: string
        closedAt:
            type: DateTime<'Y-m-d\TH:i:sP'>
        createdAt:
            type: DateTime<'Y-m-d\TH:i:sP'>
        updatedAt:
            type: DateTime<'Y-m-d\TH:i:sP'>
        deletedAt:
            type: DateTime<'Y-m-d\TH:i:sP'>
        number:
            type: integer
        note:
            type: string
        token:
            type: string
        gateway:
            type: string
        test:
            type: boolean
        totalPrice:
            type: float
        subtotalPrice:
            type: float
        totalWeight:
            type: float
        totalTax:
            type: float
        taxesIncluded:
            type: boolean
        currency:
            type: string
        financialStatus:
            type: string
        confirmed:
            type: boolean
        totalDiscounts:
            type: float
        totalLineItemsPrice:
            type: float
        cartToken:
            type: string
        buyerAcceptsMarketing:
            type: boolean
        name:
            type: string
        referringSite:
            type: string
        landingSite:
            type: string
        cancelledAt:
            type: DateTime<'Y-m-d\TH:i:sP'>
        cancelReason:
            type: string
        totalPriceUsd:
            type: float
        checkoutToken:
            type: string
        reference:
            type: string
        userId:
            type: integer
        locationId:
            type: integer
        sourceIdentifier:
            type: string
        sourceUrl:
            type: string
        processedAt:
            type: DateTime<'Y-m-d\TH:i:sP'>
        deviceId:
            type: string
        phone:
            type: string
        browserIp:
            type: string
        landingSiteRef:
            type: string
        orderNumber:
            type: string
        discountCodes:
            type: array
        noteAttributes:
            type: array
        paymentGatewayNames:
            type: array<string>
        processingMethod:
            type: string
        checkoutId:
            type: integer
        sourceName:
            type: string
        fulfillmentStatus:
            type: string
        taxLines:
            type: array<Slince\Shopify\Manager\Order\TaxLine>
        tags:
            type: string
        contactEmail:
            type: string
        orderStatusUrl:
            type: string
        adminGraphqlApiId:
            type: string
        lineItems:
            type: array<Slince\Shopify\Manager\Order\LineItem>
        shippingLines:
            type: array<Slince\Shopify\Manager\Order\ShippingLine>
        billingAddress:
            type: Slince\Shopify\Manager\Order\Address
        shippingAddress:
            type: Slince\Shopify\Manager\Order\Address
        fulfillments:
            type: array<Slince\Shopify\Manager\Fulfillment\Fulfillment>
        clientDetails:
            type: Slince\Shopify\Manager\Order\ClientDetails
        refunds:
            type: array<Slince\Shopify\Manager\Refund\Refund>
        transactions:
            type: array<Slince\Shopify\Manager\Transaction\Transaction>
        paymentDetails:
            type: Slince\Shopify\Manager\Order\PaymentDetails
        discountApplications:
            type: array<Slince\Shopify\Manager\Order\DiscountApplication>
        customer:
            type: Slince\Shopify\Manager\Customer\Customer